Du är här : Panda Security > IT Security for Business > support > Soporte Productos Panda Security

Vad vill du ha hjälp med?
(Exempel:"Panda AdminSecure", "2093 error")
Print

Vilka är systemkraven för Panda Cloud Office Protection?

Informationen gäller för:

Produkter
Panda Cloud Office Protection
Panda Cloud Office Protection Advanced

Krav för att administrera webbkonsolen

  • Webbläsare:

    • Internet Explorer 6.0 eller senare
    • Mozilla Firefox 3.0 eller senare
  • Nätverk:

    • Internetanslutning: direkt eller genom ett lokalt nätverk.
    • http-anslutning (port 443).

Systemkrav för datorer varifrån skyddet distribueras

  • Operativsystem: Windows 8.1 (PCOP 6.70.20), Windows 8 (PCOP 6.20.10), Windows 7 (32 och 64-bit), Windows Vista (32 och 64-bit), Windows XP Professional (32 och 64-bit), Windows 2000 Professional, Windows Server 2000, Windows Server 2003 (32 och 64-bit), Windows Server 2008 (32 och 64-bit), Windows Server 2008 R2, Windows Home Server, Windows Server 2012, Windows Server 2012 R2 (PCOP 6.70.20).
  • Minne: 64 MB
  • Hårddisk: 20 MB
  • Processor: Pentium II 300 MHz eller motsvarande.
  • Windows Installer 2.0
  • Webbläsare: Internet Explorer 6.0 or later
  • Annat:

    • Åtkomst till Admin$-resursen på datorerna som ska skyddas.
    • En användare med administratörsrättigheter på datorerna som skyddet ska distribueras till.

Minimikrav för datorerna som skyddet ska distribueras till

  • Processor: Pentium 300 MHz eller motsvarande.
  • Hårddisk:

    • Antivirus: 270 MB
    • Brandvägg: 180 MB
    • Antivirus + Brandvägg: 280 MB
  • Webbläsare: Internet Explorer: 5.5
  • Annat:

    • Windows Installer 2.0
    • Inaktivera brandväggen eller konfigurera undantag för Fil- och skrivardelning (Start) > Inställningar > Kontrollpanelen > Nätverksanslutningar > Anslutning till lokalt nätverk > (Högerklicka) Egenskaper > Allmänna).
    • För att inaktivera förenklad fildelning (på Windows XP, Verktyg > Mappalternativ > Visa > Använd förenklad fildelning).
    • På datorer med Windows Vista och datorer som inte är inom en active directory-domän, Inaktivera UAC (Users Account Control): (Kontrollpanelen > Användarkonton > Aktivera eller inaktivera kontroll av användarkonton > Bocka ur checkrutan Använd User Account Control (UAC).
  • Arbetsstationer:

    • Operativsystem: Windows 8.1 (PCOP 6.70.20), Windows 8 (PCOP 6.20.10), Windows 7 (32 och 64-bit), Windows Vista (32 och 64-bit), Windows XP (32 och 64-bit) och Windows 2000 Professional.
    • RAM: För antivirusskyddet: 64 MB, för brandväggen: 128 MB
  • Servrar:

    • Operativsystem: Windows 2000 Server, Windows Home Server, Windows Server 2003 (32 and 64-bit), Windows Server 2008 (32 och 64-bit)*, Windows Server 2008 R2*, Windows Server 2012 (PCOP 6.20.10) och Windows Server 2012 R2 (PCOP 6.70.20).
    • RAM: 256 MB
  • Andra kompatibla applikationer:

    • Citrix XenApp 4.5 (Citrix Presentation Server 4.5)
    • Citrix XenApp 5
    • Microsoft WEPoS Ready

* Installation av brandväggen stöds inte på Windows Server 2008 med NLB.

För mer information hänvisar vi till följande artikel loss of communication on a Windows Server 2008 cluster with Network Load Balancing (NLB).


Notera: Tänk på att om datorerna ska kunna kommunicera med Collective Intelligence måste de ha en internetanslutning. Om du ansluter till Internet via en Proxy måste Panda konfigureras rätt. Ange uppgifterna i profilen > Avancerade alternativ > Internetanlutning. Gå till artikeln general settings of Panda Cloud Office Protection för ytterligare information.

Related articles

What are the installation requirements of Pocha Cloud Office Protection on Linux systems?

Which URLs are necessary for Pocha Cloud Office Protection to work correctly?

Artikelnummer- 20131011 50000 EN
survey

Hjälp oss att förbättra vår service genom att låta oss veta din åsikt.

Dina förslag hjälper till att lösa dina frågor snabbare och effektivare.

Har ditt problem lösts med hjälp av denna artikel? JA NEJ Thanks for your answer

Hur skulle du förbättra denna artikel?

Vill du kontakta teknisk support?